Support » Plugin: Google Web Fonts for WordPress » [Plugin: Google Web Fonts for WordPress] Warnings after install

  • I install Google Web Fonts for WordPress version 2.0.4, and I had this warning message above the Settings page:

    Warning: file_get_contents() [function.file-get-contents]: Unable to find the wrapper "https" - did you forget to enable it when you configured PHP? in C:\xampp\htdocs\sppm\wp-content\plugins\google-web-fonts-for-wordpress\includes\json.php on line 27
    
    Warning: file_get_contents(https://www.googleapis.com/webfonts/v1/webfonts?key=AIzaSyCP1Zewk9Ba3XboLIjPWdzh6yXcxxxoNRE&sort=alpha) [function.file-get-contents]: failed to open stream: No such file or directory in C:\xampp\htdocs\sppm\wp-content\plugins\google-web-fonts-for-wordpress\includes\json.php on line 27
    
    Warning: Invalid argument supplied for foreach() in C:\xampp\htdocs\sppm\wp-content\plugins\google-web-fonts-for-wordpress\includes\render_gwf_api.php on line 25

    Did I do something wrong?

    http://wordpress.org/extend/plugins/google-web-fonts-for-wordpress/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Google Web Fonts for WordPress] Warnings after install’ is closed to new replies.